{
  "_innerHTML": "<div class=\"icon-empty--ILNVB\"></div> 500",
  "bbox": {
    "height": 1238,
    "left": 0,
    "top": 0,
    "width": 1785
  },
  "children": [
    "n118"
  ],
  "height": "40px",
  "nodeId": "n119",
  "originalClass": "arco-menu-item-inner",
  "selector": "section.arco-layout.layout-content--Fd7YS",
  "styleId": "style_8",
  "tag": "span",
  "text": "500",
  "width": "160px"
}